/*	========= 		Main 		========= */

	* { margin: 0; padding: 0 }
	body { background: #00486B; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1.0em; color: #00486B; }
	body.printlist { background: #FFFFFF; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1.0em; color: #00486B; }
	p { margin: 0; padding: 5px 0 5px 0; line-height: 160%; }

	ul, li { list-style: none; list-style-type: none; }
	
	a { color: #00486B; text-decoration: underline; }
	a:hover { color: #CFA0C4; }

	.l{ float: left; }
	.r{ float: right; }
	.clear { clear: both; width: 100%; height: 1px; font-size: 1px; }
	form { margin: 0; }
	img { border: none; }

/* -------------------------------------- */




/*	========= 		Layout 		========= */

	.fixed-wrap { width: 950px; margin: 0 auto; text-align: left; height: auto; overflow: hidden; }
	.fixed-wrap-gs { width: 950px; margin: 0 auto; text-align: left; height: auto; overflow: visible; }
	.wrap-pink { width: 100%; background: #CFA0C4; border-bottom: 1px solid #B56FA5; }
	.wrap-white { width: 100%; background: #FFFFFF; border: 0; }
	.wrap-pink-footer { width: 100%; background: #CFA0C4; border-top: 1px solid #B56FA5; border-bottom: 1px solid #FFFFFF; }
	
	#option-search { width: 100%; border-bottom: 1px solid #FFFFFF; color: #FFFFFF; background: #CFA0C4; }
	#option-search .option1-spacer { font-size: 1px; height: 14px; width: 100%; }
	#option-search .option1-form {  }
	#option-search .slideoptions { margin: 0 6px; height: 80px; font-size: 0.85em; }
	#option-search .slideoptions .heading { color: #00486B; font-weight: bold; float: left; width: 160px; font-size: 1.0em; }
	#option-search .slideoptions .column { float: left; width: 180px; overflow: hidden; font-weight: normal; }
	#option-search .slideoptions .column select { margin-top: 3px; width: 150px; border: 1px solid #00486B; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 0.9em;  }
	#option-search .slideoptions .column input.button { background: #00486B; border: 1px solid #FFFFFF; color: #FFFFFF; padding: 2px 10px; margin-top: 21px;  }

	.slideform { width: 100%; background: #CFA0C4; border-bottom: 1px solid #FFFFFF; font-size: 0.85em; color: #FFFFFF; height: 200px; padding-top: 10px; }
	.slideform fieldset { border: 0; width: 300px; margin-left: 325px; }
	.slideform fieldset th { text-align: right; }
	.slideform fieldset td.heading { text-align: center; padding: 10px 0; color: #00486B; font-size: 1.3em; }
	.slideform fieldset input, .slideform fieldset select { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 0.85em; }
	.slideform fieldset input.button { background: #00486B; border: 1px solid #FFFFFF; color: #FFFFFF; padding: 2px 10px;  }
	
	#banner { background: url(../_images/v1/banner-bg.png) repeat-x scroll 50% 0; }
	#banner #goldenspiders { position: absolute; margin: 29px 0 0 784px;  }
	#banner #logo { margin: 7px 0 0 4px; float: left; }
	#banner #nav-listings { float: left; color: #FFFFFF; font-size: 0.9em; padding: 33px 0 0 10px; height: 85px; }
	#banner #nav-listings p { color: #CFA0C4; font-weight: bold; line-height: 100%; font-size: 1.2em;  }
	#banner #nav-listings ul { width: 400px; padding: 0; margin: 0; }
	#banner #nav-listings li { float: left; padding: 3px 0; }
	#banner #nav-listings a { color: #FFFFFF; text-decoration: none; font-weight: bold;  }
	#banner #nav-listings a:hover { text-decoration: underline; color: #CFA0C4; }
	#banner #banner-right { background: url(../_images/v1/banner-right-bg.png) no-repeat; width: 395px; height: 118px; float: right; }
	#banner #banner-right #nav-pages { float: right; color: #CFA0C4; font-size: 0.7em; margin: 7px 10px 0 0; padding: 0 3px 5px 0; text-align: right; border-bottom: 1px solid #CFA0C4; }
	#banner #banner-right #nav-pages ul { padding: 0; margin: 0; }
	#banner #banner-right #nav-pages li { float: left; padding: 0 5px; font-weight: bold; }
	#banner #banner-right #nav-pages a { color: #CFA0C4; text-decoration: none;  }
	#banner #banner-right #nav-pages a:hover { color: #FFFFFF; text-decoration: underline; }
	#banner #banner-right #phone-number { display: none; color: #1F5E7D; font-size: 2.8em; float: right; margin: 16px 15px 0 0; }
	
	#footer-listings { font-size: 0.8em; text-align: center; word-spacing: 3px; padding: 10px 0; color: #FFFFFF; }
	#footer-listings strong { color: #00486B; }
	#footer-listings a { color: #FFFFFF; font-weight: bold; text-decoration: none; }
	#footer-listings a:hover { color: #00486B; text-decoration: underline; }
	#footer-info { font-size: 0.7em; color: #FFFFFF; }
	#footer-info a { color: #FFFFFF; text-decoration: none; }
	#footer-info a:hover { color: #CFA0C4; text-decoration: underline; }
	#footer-info .l, #footer-info .r { padding: 8px 6px; }
	
/* -------------------------------------- */




/*	========= 		Content		========= */

	#content1 #rotating-pics { float: left; padding: 12px 0 8px 3px; background: url(../_images/gallery/rotate2.jpg) no-repeat 3px 12px; width: 546px; height: 222px; }
	#content1 #listings-header { float: left; padding: 12px 0 8px 3px; }
	#content1 #listings-header h1 { font-size: 1.4em; color: #FFFFFF; }
	#content1 #property-overview { float: left; padding: 12px 0 8px 4px; width: 540px; }
	#content1 #property-overview h1 { font-size: 1.0em; color: #FFFFFF; border-bottom: 1px solid #FFFFFF; padding-bottom: 5px; margin-bottom: 5px; }
	#content1 #property-overview table { width: 100%; border: 0; padding: 0; margin: 0; }
	#content1 #property-overview table th { width: 100px; font-size: 0.85em; color: #00486B; font-weight: bold; vertical-align: top; padding: 6px 0; }
	#content1 #property-overview table td { width: 440px; font-size: 0.85em; color: #FFFFFF; padding: 6px 0; }
	#content1 #property-overview table td li { float: left; width: 96px; font-size: 0.85em; text-align: center; margin: 0 10px 5px 0; }
	#content1 #property-overview table td li a { display: block; width: 96px; height: 20px; text-align: center; text-decoration: none; background: url(../_images/v1/options-bg.png) no-repeat center top; color: #FFFFFF; padding-top: 4px; }
	#content1 #property-overview table td li a:hover { background: url(../_images/v1/options-bg.png) no-repeat 0 -24px; color: #CFA0C4; }
	
	#content1 #dropdown-panel-wrap { width: 400px; float: right; padding: 0; }
	
	#content1 #dropdown-panel-photos { font-size: 0.8em; text-align: center; }
	#content1 #dropdown-panel-photos ul { text-align: center; padding: 10px 0; }
	#content1 #dropdown-panel-photos ul li { display: inline; text-transform: capitalize; }
	#content1 #dropdown-panel-photos ul li a { color: #FFFFFF;  }
	#content1 #dropdown-panel-photos ul li a:hover { color: #CFA0C4; }

	#content1 #dropdown-panel { background: url(../_images/v1/panel-bg.png) no-repeat bottom; width: 345px; float: right; color: #FFFFFF; padding: 0 25px 16px; }
	#content1 #dropdown-panel { background: url(../_images/v1/panel-bg.png) no-repeat bottom; }
	#content1 #dropdown-panel #photoslide { height: 255px; padding: 3px 0 1px 2px; }
	#content1 #dropdown-panel #photoslide #photoslide-frame { position: absolute; z-index: 100000; }
	#content1 #dropdown-panel p { margin: 10px 0; }
	#content1 #dropdown-panel .pink { color: #CFA0C4; font-weight: bold; }
	
	#print-overview { display: none; }
	#print-gor { display: none; }
	#print-overview h1 { font-size: 1.2em; color: #FFFFFF; border-bottom: 1px solid #FFFFFF; padding-bottom: 5px; margin-bottom: 5px; }	
	#content1 #dropdown-panel.home { height: 225px; }
	#content1 #dropdown-panel.home p.quote { background: url(../_images/gallery/quote1.png) no-repeat; padding: 20px 20px 0 20px; margin: 0;}
	#content1 #dropdown-panel.home p.signoff { background: url(../_images/gallery/quote2.png) no-repeat 250px -12px; padding: 5px 20px 0 20px; margin: 0; font-size: 0.8em; font-weight: bold; color: #CFA0C4; }
	
	#content1 #dropdown-panel.listings { text-align: center; }
	#content1 #dropdown-panel.listings #paging { padding: 4px 0 5px 0; text-align: center; height: 22px; }
	#content1 #dropdown-panel.listings #paging li { display: inline; padding: 0; margin: 0 1px; font-size: 0.7em; }
	#content1 #dropdown-panel.listings #paging li a { text-decoration: none; border: 1px solid #CFA0C4; padding: 0 5px; color: #FFFFFF; font-weight: bold; }
	#content1 #dropdown-panel.listings #paging li a:hover { border: 1px solid #FFFFFF; color: #00486B; background: #FFFFFF; }
	#content1 #dropdown-panel.listings #paging li a.on { background: #CFA0C4; }
	#content1 #dropdown-panel.listings #paging li a.on:hover { border: 1px solid #FFFFFF; color: #00486B; background: #FFFFFF; }
	#content1 #dropdown-panel.listings #nopaging { height: 31px; }
	
	
	#wrap-slideoptions { width: 100%; border-top: 1px solid #FFFFFF; color: #FFFFFF; }
	#wrap-slideoptions .option1-spacer { font-size: 1px; height: 14px; width: 100%; }
	#wrap-slideoptions .option1-form {  }
	#wrap-slideoptions .slideoptions { margin: 0 6px; height: 80px; font-size: 0.85em; }
	#wrap-slideoptions .slideoptions .heading { color: #CFA0C4; font-weight: bold; float: left; width: 160px; font-size: 1.0em; }
	#wrap-slideoptions .slideoptions .column { float: left; width: 150px; overflow: hidden; font-weight: normal; }
	#wrap-slideoptions .slideoptions .column input.textbox { margin-top: 3px; width: 130px; border: 1px solid #CFA0C4; padding: 2px 4px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 0.9em;  }
	#wrap-slideoptions .slideoptions .column input.button { background: #CFA0C4; border: 1px solid #FFFFFF; color: #00486B; padding: 2px 10px; margin-top: 21px;  }
	
	#content2 .listing-panel { width: 177px; float: left; padding: 12px 6px; }
	#content2 .listing-panel .listing-panel-image { width: 177px; height: 133px; margin-bottom: 5px; }
	#content2 .listing-panel .listing-panel-info p { line-height: 100%; font-size: 0.9em; text-align: center; padding: 3px 0; }
	#content2 .listing-panel .listing-panel-info p.location { font-weight: bold; text-transform: capitalize; }
	#content2 .listing-panel .listing-panel-info p.strap { color: #CFA0C4; padding-bottom: 8px; text-transform: capitalize; height: 20px; line-height: 160%; overflow: hidden; }
	#content2 .listing-panel .listing-panel-info p.price { color: #7A3C7D; font-weight: bold; border-top: 1px solid #CFA0C4; padding-top: 8px; text-transform: capitalize; }

	.printlist-heading { text-align: left; font-size: 1.9em; margin: 0 0 100px 10px; }
	.listing-panel-print { width: 230px; float: left; padding: 12px 6px 30px 6px;  }
	.listing-panel-print .listing-panel-image { width: 177px; height: 133px; margin: 0 15px 10px 21px; float: left; }
	.listing-panel-print .listing-panel-info { width: 230px; float: left; }
	.listing-panel-print .listing-panel-info p { line-height: 150%; font-size: 0.9em; text-align: center; padding: 3px 0; }
	.listing-panel-print .listing-panel-info p.location { font-weight: bold; text-transform: capitalize; height: 40px; text-align: center; width: 230px; margin: auto; }
	.listing-panel-print .listing-panel-info p.strap { color: #CFA0C4; padding: 4px 0; text-transform: capitalize; height: 10px; }
	.listing-panel-print .listing-panel-info p.desc { padding-bottom: 4px; line-height: 150%; display: none; }
	.listing-panel-print .listing-panel-info p.price { color: #7A3C7D; font-weight: bold; padding-top: 8px; text-transform: capitalize; height: 10px; }

	#content2 #nolistings { padding: 30px 5px; }
	#content2 #nolistings ul { padding: 10px 20px; }
	#content2 #nolistings li { padding: 2px 20px; background: url(../_images/v1/bullet.png) no-repeat 0 10px; }
	
	#content2 #descriptions { font-size: 0.85em; } 
	#content2 #descriptions .desc-wrap { overflow: hidden; border-top: 1px solid #CFA0C4; padding: 10px 6px 25px 6px; width: 100%;  }
	#content2 #descriptions .desc-wrap.first { border-top: 0; }
	#content2 #descriptions h2 { font-size: 1.4em; color: #CFA0C4; padding: 16px 0 4px 0;} 
	#content2 #descriptions li { padding: 2px 16px; background: url(../_images/v1/bullet.png) no-repeat 0 7px; margin-left: 2px; }
	#content2 #desc2, #content2 #desc3 { width:	278px; float: left; }
	#content2 #locationmap { width:	375px; float: left; }
	
	#content2 #plaintext { padding: 20px 6px; overflow: hidden; font-size: 0.85em; }
	#content2 #plaintext h2 { font-size: 1.4em; color: #CFA0C4; padding: 10px 0 4px 0;} 
	#content2 #plaintext .two-column { float: left; }
	#content2 #plaintext .two-column.left { width: 536px; padding-right: 12px; }
	#content2 #plaintext .two-column.right { padding-left: 12px; width: 375px; border-left: 1px solid #cccccc; }
	#content2 #plaintext .three-column { float: left; font-weight: bold; }
	#content2 #plaintext .three-column.first { width: 560px; }
	#content2 #plaintext .three-column.second { width: 210px; }
	#content2 #plaintext .three-column.third { width: 165px; }
	#content2 #plaintext ol li { padding: 10px 0; }

	#content2 ul.star { margin-bottom: 15px; }
	#content2 ul.star li { padding: 2px 16px; background: url(../_images/v1/bullet.png) no-repeat 0 7px; margin-left: 15px; }
		
/* -------------------------------------- */






/*	========= 		Print Page		========= */
.printing-wrap { width : 730px; padding-top : 150px; page-break-after: always; }
	.printlist-heading { color:#00486B; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; position: fixed; background: white; top : 0px; padding-top : 5px; margin-bottom : 0px; padding-left : 20px; }
	.printlist-menu { width : 730px; position: fixed; top : 0px; margin: auto; font-size : 0.8em; }
		.printlist-menu ul { text-align : right; margin : 10px; margin-right : 20px; padding : 0px; float : right; width : 50%; }
		.printlist-menu li { display : inline; margin-left : 10px; }
		.printlist-menu li a {  }